% --- Executes on button press in force_plot.
function force_plot_Callback(hObject, eventdata, handles)
global analyse_press force_press pot_press
load analys_var FXI FYI col1 col2
if analyse_press==1
    cla
    axis square
    overlay()
    colorbar off
    axes(handles.grid)
    quiver(col1,col2,FXI,FYI,'r')
    hold on
    force_press=1;
    pot_press=0;
    overlay()
elseif analyse_press==0
    msgbox('Press analyse first')
end

